Subject: Re: X-Face

From: richb@stard (Rich Burridge)
Date: Sat, 23 Mar 1991 19:04:11 +1000

} Rich, you can upload your database of face images to iuvax.cs.indiana.edu
} in pub/faces/incoming and other folks can ftp or mailserv it from there.
} You can upload the software and patches, too, if you'd like.
} 
} Maybe we should keep these separate since some people may want only one
} or the other.  They can be joined together fairly easily if desired --
} or both used via $FACEPATH.

Thanks Steve. I've just placed the following three compressed tar files
in the pub/faces/incoming directory on iuvax.cs.indiana.edu:

faces.tar.Z - version 1.4.13 of faces. I'll update this as new patches
              are generated.

facedir.tar.Z - sample faces database. This is my collection of face images,
                and also includes Steves bitmaps (from the parent directory).

ra.faces.tar.Z - sample faces database from Robert Adams.

I've just spent the afternoon combining Roberts, Steve and mine, and
converting all the 48x48x1 ikon files to face.xbm format. I've got a
little more tidying up to do, but I'll put this new combined database
on iuvax and titan on Monday, and I'll also post a status message of
the changes that are currently in patch #14.

More on Monday.